' TEST_MODE : COMPILE_ONLY_FAIL

const NULL = 0

type UDT
	s1 as zstring ptr
	s2 as zstring ptr
end type

dim shared as UDT array(0 to ...) = _
{ _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( @"a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" ), _
	( "a" )  _
}
